System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Web.IHttpHandlerFactory To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Web.IHttpHandler `` `` `` `` a a a a To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` a To be added To be added 1.0.5000.0 2.0.0.0